<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Modules</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Modules</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock">Here is a list of all modules:</div><div class="directory">
<div class="levels">[detail level <span onclick="javascript:toggleLevel(1);">1</span><span onclick="javascript:toggleLevel(2);">2</span>]</div><table class="directory">
<tr id="row_0_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_0_" class="arrow" onclick="toggleFolder('0_')">&#9660;</span><a class="el" href="group___c_a_p_t_u_r_e___p_r_o_f_i_l_e.html" target="_self">Capture Profile</a></td><td class="desc"></td></tr>
<tr id="row_0_0_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___c_a_p_t_u_r_e___p_r_o_f_i_l_e___g_l_o_b_a_l.html" target="_self">Capture Global</a></td><td class="desc">This section has a list of all the globals exposed by the profile </td></tr>
<tr id="row_0_1_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___c_a_p_t_u_r_e___p_r_o_f_i_l_e___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e_s.html" target="_self">Capture Profile Internal Data Structures</a></td><td class="desc">This section has a list of all the internal data structures which are a part of the profile module </td></tr>
<tr id="row_0_2_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___c_a_p_t_u_r_e___p_r_o_f_i_l_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html" target="_self">Capture Profile Internal Functions</a></td><td class="desc">This section has a list of all the internal function which are a part of the profile module. These are not exposed to the application and are completely abstracted by the framework </td></tr>
<tr id="row_1_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><a class="el" href="group___m_s_s___x_w_r14___c_a_p_t_u_r_e___a_p_p.html" target="_self">MSS Memory Capture Application for XWR14xx</a></td><td class="desc"></td></tr>
<tr id="row_2_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><a class="el" href="group___d_s_s___x_w_r16___c_a_p_t_u_r_e___a_p_p.html" target="_self">DSS Memory Capture Application for XWR16xx</a></td><td class="desc"></td></tr>
<tr id="row_3_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><a class="el" href="group___m_s_s___x_w_r16___c_a_p_t_u_r_e___a_p_p.html" target="_self">MSS Memory Capture Application for XWR16xx</a></td><td class="desc"></td></tr>
<tr id="row_4_"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_4_" class="arrow" onclick="toggleFolder('4_')">&#9660;</span><a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k.html" target="_self">Test Framework API</a></td><td class="desc"></td></tr>
<tr id="row_4_0_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html" target="_self">Test Framework External Functions</a></td><td class="desc">The section has a list of all the exported API which the applications need to invoke in order to use the driver </td></tr>
<tr id="row_4_1_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html" target="_self">Test Framework External Data Structures</a></td><td class="desc">The section has a list of all the data structures which are exposed to the application </td></tr>
<tr id="row_4_2_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html" target="_self">Test Framework External Defintions</a></td><td class="desc">The section has a list of all external definitions which are exposed by the module </td></tr>
<tr id="row_4_3_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_r_r_o_r___c_o_d_e.html" target="_self">Test Framework Error Codes</a></td><td class="desc">The section has a list of all the error codes which are generated by the module </td></tr>
<tr id="row_4_4_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html" target="_self">Test Framework Internal Functions</a></td><td class="desc">The section has a list of all internal API which are not exposed to the external applications </td></tr>
<tr id="row_4_5_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html" target="_self">Test Framework Internal Data Structures</a></td><td class="desc">The section has a list of all internal data structures which are used internally by the module </td></tr>
<tr id="row_4_6_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html" target="_self">Test Framework Internal Defintions</a></td><td class="desc">The section has a list of all internal definitions which are used internally by the module </td></tr>
<tr id="row_4_7_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___p_r_o_f_i_l_e___f_u_n_c_t_i_o_n_s.html" target="_self">Test Framework Profile API</a></td><td class="desc">The section has a list of all function which need to be populated by a developers writing a custom profile to fit with the Test Framework </td></tr>
</table>
</div><!-- directory -->
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
